# Time-stamp: <modified the 03/09/2020 (at 10:52) by Erwan Jahier>


ring1000.dot:
	gg ring -n 10001 -dir -o $@
	gg-deco "1-:p.ml 0:root.ml" $@ -o $@

ring10000.dot:
	gg ring -n 10000 -dir -o $@
	gg-deco "1-:p.ml 0:root.ml" $@ -o $@


-include ../Makefile.inc
-include Makefile.untracked

clean: genclean
	rm -f ring_oracle.lus ring.ml
